# gran surface multicontact

## Syntax

    surface multicontact

## Description

This is the surface model for a spherical particle that can have multiple contacts. It represents a smooth (non-rough) sphere and its task is to save certain variables (surface position and normal force) for the fix multicontact/halfspace which is mandatory with this style.

## Restrictions

> none

Coarse-graining information:

Using `coarsegraining` in combination with this command might lead to statistically different dynamics and system state. To the best knowledge of the developers, the cross-influence between this command and coarse-graining is unknown.

## Related commands

fix multicontact/halfspace